Package: org.codehaus.groovy.transform

## [Java] Class ExternalizeVerifierASTTransformation

- org.codehaus.groovy.transform.ExternalizeVerifierASTTransformation

-     @GroovyASTTransformation(phase = CompilePhase.CLASS_GENERATION)
      public class ExternalizeVerifierASTTransformation
      extends org.codehaus.groovy.transformAbstractASTTransformation

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `visit(ASTNode[] nodes, SourceUnit source)`

- - ### Method Detail

    - #### @Override
      public void visit(ASTNode[] nodes, SourceUnit source)